/* RESET
------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: #222;
  background: #fff;
  /*background-attachment: fixed;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH6BAEAAAAALAAAAAABAAEAAAICRAEAOw==);*/
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
a img {
  border: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
b,
strong {
  font-weight: 700;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
button,
input,
select,
textarea {
  font: inherit;
}
optgroup {
  font-weight: bold;
}
button,
input,
select {
  overflow: visible;
}
button,
input,
select,
textarea {
  margin: 0;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}
[disabled] {
  cursor: default;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}




/* SCAFFOLDING
------------------------------- */
.flex {
  display: flex;
}
.wrapper {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  float: none;
  max-width: 100%;
  overflow: hidden;
}
.row {
  width: 100%;
}
.row::after {
  content: '';
  display: table;
  clear: both;
}
.row.one-col > .col {
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.row.one-col > .col::after {
  content: '';
  display: table;
  clear: both;
}
.row.one-col > .col:last-child {
  margin-right: 0%;
}
.row.always-two-col > .col {
  float: left;
  clear: none;
  text-align: inherit;
  width: 50%;
  margin-left: 0%;
  margin-right: 0%;
}
.row.always-two-col > .col::after {
  content: '';
  display: table;
  clear: both;
}
.row.always-two-col > .col:last-child {
  margin-right: 0%;
}
.row.three-col > .col {
  float: left;
  clear: none;
  text-align: inherit;
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}
.row.three-col > .col::after {
  content: '';
  display: table;
  clear: both;
}
.row.three-col > .col:last-child {
  margin-right: 0%;
}
@media only screen and (min-width: 590px) {
  .row.three-col > .col {
    float: left;
    clear: none;
    text-align: inherit;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row.three-col > .col::after {
    content: '';
    display: table;
    clear: both;
  }
  .row.three-col > .col:nth-child(n) {
    margin-right: 0%;
    float: left;
    clear: none;
  }
  .row.three-col > .col:nth-child(2n) {
    margin-right: 0%;
    float: right;
  }
  .row.three-col > .col:nth-child(2n + 1) {
    clear: both;
  }
  .row.three-col > .col:last-child {
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row.three-col > .col:last-child::after {
    content: '';
    display: table;
    clear: both;
  }
  .row.three-col > .col:last-child:nth-child(n) {
    margin-right: 0%;
    float: left;
    clear: none;
  }
  .row.three-col > .col:last-child:nth-child(3n) {
    margin-right: 0%;
    float: right;
  }
  .row.three-col > .col:last-child:nth-child(3n + 1) {
    clear: both;
  }
}
@media only screen and (min-width: 760px) {
  .row.three-col > .col {
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.33333333333333%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row.three-col > .col::after {
    content: '';
    display: table;
    clear: both;
  }
  .row.three-col > .col:nth-child(n) {
    margin-right: 0%;
    float: left;
    clear: none;
  }
  .row.three-col > .col:nth-child(3n) {
    margin-right: 0%;
    float: right;
  }
  .row.three-col > .col:nth-child(3n + 1) {
    clear: both;
  }
  .row.three-col > .col:last-child {
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.33333333333333%;
    margin-left: 0%;
    margin-right: 0%;
  }
  .row.three-col > .col:last-child::after {
    content: '';
    display: table;
    clear: both;
  }
  .row.three-col > .col:last-child:nth-child(n) {
    margin-right: 0%;
    float: left;
    clear: none;
  }
  .row.three-col > .col:last-child:nth-child(3n) {
    margin-right: 0%;
    float: right;
  }
  .row.three-col > .col:last-child:nth-child(3n + 1) {
    clear: both;
  }
}
.row.flex-three-col {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.row.flex-three-col .col {
  width: 100%;
}
@media only screen and (min-width: 590px) {
  .row.flex-three-col .col {
    width: 50%;
  }
}
@media only screen and (min-width: 760px) {
  .row.flex-three-col .col {
    width: 33.33333333333333%;
  }
}
.col {
  position: relative;
}
.colPad {
  padding: 2.5rem 1rem;
}
@media only screen and (min-width: 760px) {
  .colPad {
    padding: 3rem;
  }
}
.colPadx2 {
  padding: 3.5rem 1rem;
}
@media only screen and (min-width: 760px) {
  .colPadx2 {
    padding: 6rem;
  }
}
.pt-1rem {
  padding-top: 1rem;
}
.pt-2rem {
  padding-top: 2rem;
}
.pt-3rem {
  padding-top: 3rem;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1em;
  padding-left: 15px;
  padding-right: 15px;
}


/* FONTS
------------------------------- */
@font-face {
  font-family: 'ManifoldJost';
  src: url("../fonts/manifold-jost-300-light-webfont.woff2") format('woff2'), url("../fonts/manifold-jost-300-light-webfont.woff") format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'ManifoldJost';
  src: url("../fonts/futura-ligobl-webfont.woff2") format('woff2'), url("../fonts/futura-ligobl-webfont.woff") format('woff');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'ManifoldJost';
  src: url("../fonts/manifold-jost-400-book-webfont.woff2") format('woff2'), url("../fonts/manifold-jost-400-book-webfont.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'ManifoldJost';
  src: url("../fonts/manifold-jost-700-bold-webfont.woff2") format('woff2'), url("../fonts/manifold-jost-700-bold-webfont.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}
body {
  font-family: 'ManifoldJost', 'Futura', 'Trebuchet MS', Arial, sans-serif;
}
.font-jost {
  font-family: 'ManifoldJost', 'Futura', 'Trebuchet MS', Arial, sans-serif;
}
.font-noto {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-oppo {
  font-family: 'Oppo Sans SC', sans-serif;
}


/* TYPOGRAPHY
------------------------------- */
body {
  background-color: #252525;
  color: #f3f3f3;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 1px;
}
@media only screen and (min-width: 760px) {
  body {
    font-size: 20px;
  }
}
h1 {
  letter-spacing: 5px;
  text-align: center;
  line-height: 1.2;
}
h2 {
  font-size: 1.5em;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2;
}
p {
  margin: 0;
}
.text-white {
  color: white;
}
.text-uc {
  text-transform: uppercase;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-standard-styles p,
.text-standard-styles ul {
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}
.text-standard-styles li {
  list-style-type: disc;
  margin-left: 1.25rem;
}


/* UTILITIES
------------------------------- */
img {
  width: 100%;
}
img,
svg {
  max-width: 100%;
  transition: opacity 0.2s ease-in;
}
svg {
  width: 100%;
  height: auto;
  max-height: 100%;
}
.embed-container {
  width: 100%;
  max-width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* LINKS
------------------------------- */
a {
  color: rgba(243,243,243,0.6);
  text-decoration: none;
}
a:visited {
  color: rgba(243,243,243,0.6);
}
a:hover,
a:focus {
  color: #f3f3f3;
}
a:active {
  color: #f3f3f3;
}
a:hover,
a:focus {
  text-decoration: underline;
}


/* BUTTONS
------------------------------- */
.button,
.button:hover,
.button:focus,
.button:active {
  text-decoration: none;
}
.button {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  background-color: #080808;
  border: 1px solid #000;
  color: #FFFFFF;
  letter-spacing: 3px;
  font-weight: 500;
  transition: 
    background-color 0.2s ease-in,
    border-color 0.2s ease-in;
}
.button:hover {
  background-color: #000;
  border-color: #FFF;
}
.button {
  flex: 1;
  margin: 8px 0;
}
.button svg,
.button img {
  width: 100%;
  max-width: 40%;
  max-height: 65px;
  fill: #FFF;
}
@media only screen and (min-width: 590px) {
  .button svg,
  .button img {
    max-width: 60%;
    max-height: 65px;
  }
}


.button-soon {
  background: inherit;
  border: 1px solid #40444A;
}
.button-soon:hover {
  background: inherit;
}
.button-soon svg,
.button-soon img {
  opacity: 0.3;
}
.button-soon span {
  font-size: 0.7em;
  color: #696E73;
  margin-top: 15px;
  transition: color 0.2s ease-in;
}
.button-soon:hover {
  border-color: #737682;
}
.button-soon:hover svg,
.button-soon:hover img {
  opacity: 0.8 !important;
}
.button-soon:hover span {
  color: #95979d;
}


/* DIVIDERS
------------------------------- */
.box-border {
  border: 4px solid #40444A;
  width: 100%;
  padding: 30px;
  max-width: 1200px;
}
.box-border h2 {
  margin: -60px auto 30px auto;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 5px;
  color: #585C60;
  padding: 15px;
  line-height: 1.1;
}
.box-border h2 span {
  display: inline-block;
  background: #252525;
  padding: 0 10px 0 15px;
  color: #585C60;
}
.rule-border {
  border-width: 4px 0 0 0;
  padding: 30px 0;
}


/* BANNERS
------------------------------- */
.banner {
  position: relative;
  background-size: cover;
  background-position: center;
  height: 35vh;
  min-height: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.banner .banner-bg {
  background-size: cover;
  background-position: center;
  opacity: 0.25;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.banner .banner-text {
  position: relative;
  z-index: 2;
  width: 100%;
  color: #f3f3f3;
  text-align: center;
  padding: 0 1rem;
  font-size: 1.4em;
  text-shadow: 0px 1px 0px #000;
  letter-spacing: 8px;
}
@media only screen and (min-width: 760px) {
  .banner .banner-text {
    font-size: 2em;
  }
}


/* INTRODUCTION
------------------------------- */
.intro-tagline {
  text-align: center;
  font-size: 1em;
  margin-bottom: 0.7em;
  letter-spacing: 0.14em;
}
@media only screen and (min-width: 760px) {
  .intro-tagline {
    font-size: 1.1em;
    padding-top: 70px;
  }
}
.wishlist {
  margin-bottom: 0;
  font-size: 1.8em;
}
.wishlist a {
  color: #f3f3f3;
}
.wishlist a:visited {
  color: #f3f3f3;
}
.wishlist a:hover,
.wishlist a:focus {
  color: #f3f3f3;
}
.wishlist a:active {
  color: #f3f3f3;
}
.region-title {
  font-size: 2em;
  line-height: 1.1;
  text-align: center;
  margin-bottom: 0.5em;
}


/* BUTTON GRIDS + GROUPS
------------------------------- */
.button-grid {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  max-width: 1200px;
  width: 100%;
  margin: 20px 0 65px 0;
}
.button-grid a {
  margin: 0 0 16px 0;
  padding: 5px 15px;
  min-height: 140px;
}
.button-grid a svg {
  max-width: 170px;
}
@media only screen and (min-width: 480px) {
  .button-grid {
    flex-flow: row wrap;
  }
  .button-grid > a {
    flex: 1 1 calc(50% - 16px);
  }
  .button-grid > a:nth-child(odd) {
    margin-right: 16px;
  }
}
@media only screen and (min-width: 960px) {
  .button-grid > a {
    flex: 0 1 calc(33.3% - 10.5px);
  }
  .button-grid > a:nth-child(odd) {
    margin-left: 0;
    margin-right: 0;
  }
  .button-grid > a:nth-child(3n-1) {
    margin-left: 16px;
    margin-right: 16px;
  }
}


.button-group {
  flex: 0 1 100%;
  display: flex;
  margin-bottom: 12px;
  text-align: center;
  padding: 1px;
  border: 1px solid #000;
}
.button-group p {
  display: flex;
  flex: 1 1 100%;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  border: 1px solid #000;
  width: 33%;
  min-height: 45px;
}
.button-group a {
  min-height: 45px;
  margin: 0;
  margin-left: 1px;
}
.button-grid-alt .button {
  flex: 0 1 120px;
  padding: 0 10px;
}
.button-grid-alt a svg {
  max-width: 32px;
}
.button-grid-alt a:nth-child(odd) svg {
  max-width: 27px;
}
@media only screen and (min-width: 768px) {
  .button-group {
    flex: 1 1 calc(50% - 12px);
  }
  .button-group:nth-child(odd) {
    margin-right: 12px;
  }
  .button-group p {
    font-size: 80%
  }
}
@media only screen and (min-width: 960px) {
  .button-grid-alt {
    justify-content: flex-start;
  }
  .button-group {
    flex: 0 1 calc(33% - 16px);
  }
  .button-group,
  .button-group:nth-child(odd) {
    margin-right: 8px;
  }
  .button-group:nth-child(3n) {
    margin-right: 0;
  }
}


.logo-bandcamp svg {
  max-width: 210px !important;
  margin-bottom: -7px;
}
.logo-applemusic svg {
  max-width: 140px !important;
}


/* NEWSLETTER 
------------------------------- */
.mailchimp {
  width: 100%;
  max-width: 500px;
  margin: 2em auto 0 auto;
}
.mailchimp fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
.mailchimp .email-input,
.mailchimp .email-button {
  box-sizing: border-box;
  width: 100%;
  padding: 16px 20px;
  text-align: center;
  height: 63px;
  margin: 0;
  border: 1px solid #000;
}
.mailchimp .email-input {
  letter-spacing: 1px;
  background-color: #ACACAC;
  color: #252525;
  transition: background-color ease-in 0.2s;
}
.mailchimp .email-input:hover,
.mailchimp .email-input:focus {
  background-color: #FFF;
}
.mailchimp .email-gdpr {
  padding: 1em 0 1.5em 0;
  color: #C1C1C1;
}
.mailchimp .checkbox {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  font-size: 0.8em;
  letter-spacing: 0.03em;
}
.mailchimp .checkbox input {
  margin-right: 0.5em;
}
.mailchimp .checkbox a {
  text-decoration: underline;
}
@media only screen and (min-width: 760px) {
  .mailchimp .email-text {
    font-size: 0.9em;
  }
  .mailchimp .email-input {
    text-align: left;
    width: 65%;
  }
  .mailchimp .email-button {
    float: right;
    width: 35%;
  }
}
.mailchimp #mce-responses .response {
  padding-top: 0.5rem;
  font-weight: bold;
}
.mailchimp div.mce_inline_error {
  clear: both;
  margin-top: 1em !important;
  padding: 0.5em !important;
  font-weight: 300 !important;
  font-size: 0.8em !important;
  text-align: center;
  color: white !important;
  border: 1px solid #dd3737;
  background: #dd373799 !important;
}
.mailchimp input.mce_inline_error {
  border: 1px solid #ff0000;
  background: #FFF;
}
.mailchimp #mce-responses .response {
  width: 90%;
  max-width: 720px;
  margin: 0 auto;
}


/* SCREENSHOTS
------------------------------- */
.screenshots-container {
  position: relative;
  width: 90%;
  max-width: 1200px;
}
@media only screen and (min-width: 760px) {
  .screenshots-container {
    width: 80%;
  }
}
@media only screen and (min-width: 1275px) {
  .screenshots-container {
    width: 70%;
  }
}
.screenshots-slider {
  margin-bottom: 0.5rem;
}
.screenshots-slider a:hover,
.screenshots-slider a:focus {
  transform: none;
}
.screenshots-nav .slick-slide {
  margin: 0 0.25rem;
  cursor: pointer;
}
.screenshots-nav .slick-dots button:before {
  color: #f3f3f3 !important;
}
.screenshot-wrapper {
  margin: 0 auto 2rem;
  width: 100%;
  max-width: 700px;
}


/* AWARDS
------------------------------- */
.awards-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.awards-wrapper div {
  padding: 0 2%;
  flex: 0 1 50%;
  text-align: center;
}
.awards-wrapper div img {
  max-width: 300px;
}
@media only screen and (min-width: 760px) {
  .awards-wrapper {
  }
}
@media only screen and (min-width: 760px) {
  .awards-wrapper div {
    flex: 0 0 33.33%;
  }
}


/* QUOTES
------------------------------- */
.quotes {
  margin-top: 2em;
}
.quote {
  display: flex;
  flex-flow: column;
  text-align: center;
  max-width: 1200px;
  letter-spacing: 0;
  max-width: 580px;
  margin: 70px 0;
}
.quote p {
  font-size: 28px;
  line-height: 1.3;
  font-style: italic;
  margin-bottom: .5em;
}
.quote-source {
  text-transform: uppercase;
  color: #FFF;
  font-weight: 600;
  letter-spacing: 2px;
}
.quote-source:visited,
.quote-source:hover,
.quote-source:focus,
.quote-source:active {
  color: #f3f3f3;
}


/* FOLLOW
------------------------------- */
.follow {
  width: 100%;
  margin: 2em auto 0 auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.button-follow {
  flex: 0 100%;
  padding: 12px 24px 12px 12px;
  margin-bottom: .5%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-content: middle;
}
.button-follow svg {
  max-width: 40px;
  max-height: 40px;
  flex: 0 40px;
  margin-left: 4px;
  margin-right: 20px;
}
.button-follow .cta {
  font-size: 1em;
  letter-spacing: 0.03em;
}
@media only screen and (min-width: 590px) {
  .button-follow {
    flex: 0 49%;
  }
}
@media only screen and (min-width: 760px) {
  .button-follow {
    flex: 0 32.5%;
    padding: 2% 4% 2% 3%;
    margin-bottom: .5%;
    display: flex;
  }
  .button-follow .cta {
    font-size: 0.9em;
  }
}


/* YOUTUBE
------------------------------- */
.youtube-dev-container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 2em auto;
}
@media only screen and (min-width: 760px) {
  .youtube-dev-container {
    width: 80%;
  }
}
@media only screen and (min-width: 1275px) {
  .youtube-dev-container {
    width: 70%;
  }
}


/* CONTACT
------------------------------- */
.contact a,
.contact a:visited,
.contact a:hover,
.contact a:focus,
.contact a:active {
  color: #F3F3F3;
}
.contact .box-border {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}
.contact p,
.contact a {
  letter-spacing: 3px;
}
.contact p {
  font-size: 20px;
  font-weight: 700;
  margin-top: 1em;
  margin-bottom: 0.25em;
}

.contact .button {
  margin-top: 2em;
  margin-bottom: 2em;
  padding: 17px 24px;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
}
.social-icons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-bottom: 1em;
}
.social-icons a {
  opacity: 1;
  width: 60px;
  display: flex;
  justify-content: center;
  padding: 0.75em;
  transition: opacity 0.2s ease-in-out;
}
.social-icons a:hover {
  opacity: 0.8;
}
.social-icons svg,
.social-icons img {
  height: 32px;
  width: 100%;
  flex-shrink: 0;
  fill: #F3F3F3;
}


/* SUPPORT
------------------------------- */
.support-container {
    width: 40vw;
    margin: auto;
}
.support-text {
    text-align: center !important;
    padding-top: 5px;
}
@media only screen and (max-width: 1000px) {
    .support-text {
        font-size: 1rem !important;
        line-height: 1.5em !important;
    }
    .support-container {
        width: 80vw;
        margin: auto;
    }
}

/* FOOTER
------------------------------- */
.footer {
  padding: 3rem 1rem;
  color: #f3f3f3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.footer a {
  color: #f3f3f3;
  text-decoration: none;
}
.footer a:visited {
  color: #f3f3f3;
}
.footer a:hover,
.footer a:focus {
  color: #f3f3f3;
}
.footer a:active {
  color: #f3f3f3;
}
.footer a:hover {
  text-decoration: underline;
}
.footerlinks {
  font-size: 1em;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.footerlinks li {
  padding: 1rem;
  padding-top: 0;
}
.footer-text {
  font-size: 0.7em;
}
.text-wide {
  letter-spacing: 5px;
}
.footer-menu ul {
  display: flex;
  justify-content: space-between;
  margin: .75rem 0 0 0;
}
.footer-menu li {
  margin: 0 .8rem;
  position: relative;
}
.footer-menu li:first-child {
  margin-left: 0
}
.footer-menu li:last-child {
  margin-right: 0
}
.footer-menu li:after {
  display: inline-block;
  content:'·';
  font-size: .8em;
  position: absolute;
  top: .25rem;
  letter-spacing: 0px;
  right: -0.85rem;
}
.footer-menu li:last-child:after {
  display: none;
}
.footer-menu a {
  font-size: 14px;
  letter-spacing: 1px;
}
@media only screen and (min-width: 426px) {
  .footer-text {
    font-size: 0.75em;
  }
}
.footer small {
  font-size: 11px;
  color: #666c72;
  max-width: 700px;
  margin-top: 2em;
}


/* VIDEO
------------------------------- */
.top-video-container {
  position: relative;
  width: 100%;
  height: 100vh;
  background-color: #1c2133;
}
.video-cover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.video-cover .logo-center {
  width: 75%;
  position: absolute;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (min-width: 1275px) {
  .video-cover .logo-center {
    width: 68%;
  }
}
.video-cover .logo.wide {
  display: none;
}
@media only screen and (min-width: 760px) {
  .video-cover .logo.wide {
    display: block;
  }
}
.video-cover .logo.narrow {
  display: block;
}
@media only screen and (min-width: 760px) {
  .video-cover .logo.narrow {
    display: none;
  }
}
.video-cover .announcement {
  position: absolute;
  margin: 0 auto;
  width: 80%;
  left: 50%;
  top: 72.5%;
  transform: translate(-50%, -72.5%);
  color: #1c2133;
  text-align: center;
  font-weight: 400;
  font-size: 1.5em;
  line-height: 1.1;
  letter-spacing: 5px;
}
@media only screen and (min-width: 760px) {
  .video-cover .announcement {
    margin-top: 0em;
    font-size: 1em;
  }
}
@media only screen and (min-width: 1275px) {
  .video-cover .announcement {
    font-size: 1.5em;
  }
}
.video-cover .announcement svg {
  max-width: 300px;
}
.tv {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.tv .splash-placeholder {
  position: absolute;
  width: 110vw;
  height: 110vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  margin: auto;
  background-size: cover;
  background-position: center;
}
.tv .screen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
  margin: auto;
  opacity: 0;
  transition: opacity 0.5s;
}
.tv .screen.active {
  opacity: 1;
}



/* INTERIOR PAGES
------------------------------- */
.text-standard-styles p,
.text-standard-styles ul {
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}
.text-standard-styles li {
  list-style-type: disc;
  margin-left: 1.25rem;
}
.interior-page {
  font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
  font-size: 70%;
}
.interior-page--alt-font {
  font-family: 'ManifoldJost', Futura, Trebuchet MS, Arial, sans-serif;
  font-size: 90%;
}
.interior-page--alt-font h1,
.interior-page--alt-font h2,
.interior-page--alt-font h3 {
  text-align: center;
  margin-top: 2rem;
  margin-bottom: .75rem;
  padding-bottom: 1.25rem;
  position: relative;
}

.interior-page--alt-font h1:after,
.interior-page--alt-font h2:after,
.interior-page--alt-font h3:after {
  content: '';
  display: block;
  width: 150px;
  background: white;
  height: 1px;
  margin: 10px auto 0;
}

.interior-page .text-white a:hover {
  text-decoration: none;
}
.interior-page h1:first-of-type {
  text-align: center;
}
.interior-page h3 {
  font-weight: 700;
}
.interior-page h4 {
  font-style: italic;
}
.interior-page-container {
  padding: 3em 20vw;
}


/* JOBS PAGES
------------------------------- */
.text-standard-styles p,
.text-standard-styles ul {
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}
.text-standard-styles li {
  list-style-type: disc;
  margin-left: 1.25rem;
}
.jobs-page {
  font-family: Helvetica, "Trebuchet MS", Arial, sans-serif;
  font-size: 70%;
}
.jobs-page--alt-font {
  font-family: 'ManifoldJost', Futura, Trebuchet MS, Arial, sans-serif;
  font-size: 90%;
}
.jobs-page--alt-font h1,
.jobs-page--alt-font h2,
.jobs-page--alt-font h3 {
  text-align: center;
  margin-top: 2rem;
  margin-bottom: .75rem;
  padding-bottom: 1.25rem;
  position: relative;
}

.jobs-page--alt-font h1:after,
.jobs-page--alt-font h2:after,
.jobs-page--alt-font h3:after {
  content: '';
  display: block;
  width: 150px;
  background: white;
  height: 1px;
  margin: 10px auto 0;
}

.jobs-page .text-white a:hover {
  text-decoration: none;
}
.jobs-page h1:first-of-type {
  text-align: center;
}
.jobs-page h3 {
  font-weight: 700;
}
.jobs-page h4 {
  font-style: italic;
}
.jobs-page-container {
  padding: 3em 20vw;
}
